#u94
{
	background: transparent url("../images/header.jpg") no-repeat center center;
}

#u1478
{
	border-width: 0px;
	border-color: transparent;
	-webkit-transform: matrix(0.9511,-0.309,0.309,0.9511,-27,30);
	-ms-transform: matrix(0.9511,-0.309,0.309,0.9511,-27,30);
	transform: matrix(0.9511,-0.309,0.309,0.9511,-27,30);
	background: transparent url("../images/logo-lr.png") no-repeat center center;
	background-size: contain;
}

#u719
{
	background: transparent url("../images/lrg00c.gif") no-repeat center center;
	background-size: contain;
}

#u235
{
	border-style: solid;
	border-width: 1px;
	border-color: #2E3192;
	background-color: #FFFFFF;
	border-radius: 10px 10px 10px 0px ;
}

#u235:hover
{
	background-color: #FFFFFF;
}

#u237-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 12px;
	color: #2E3192;
	line-height: 14px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u235:hover #u237-4 p
{
	color: #FF0000;
	visibility: inherit;
	letter-spacing: 1px;
	font-weight: bold;
}

#u242
{
	border-style: solid;
	border-width: 1px;
	border-color: #2E3192;
	background-color: #FFFFFF;
	border-radius: 10px 10px 10px 0px ;
}

#u244-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 12px;
	color: #2E3192;
	line-height: 14px;
}

#u242:hover #u244-4 p
{
	color: #FF0000;
	visibility: inherit;
	letter-spacing: 1px;
	font-weight: bold;
}

#u280
{
	border-style: solid;
	border-width: 1px;
	border-color: #2E3192;
	background-color: #FFFFFF;
	border-radius: 10px 10px 10px 0px ;
}

#u281-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 12px;
	color: #2E3192;
	line-height: 14px;
}

#u280:hover #u281-4 p
{
	color: #FF0000;
	visibility: inherit;
	letter-spacing: 1px;
	font-weight: bold;
}

#u1508
{
	border-style: solid;
	border-width: 1px;
	border-color: #2E3192;
	background-color: #FFFFFF;
	border-radius: 10px 10px 10px 0px ;
}

#u1509-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 12px;
	color: #2E3192;
	line-height: 14px;
}

#u1508:hover #u1509-4 p
{
	color: #FF0000;
	visibility: inherit;
	letter-spacing: 1px;
	font-weight: bold;
}

#u301
{
	border-style: solid;
	border-width: 1px;
	border-color: #2E3192;
	background-color: #FFFFFF;
	border-radius: 10px 10px 10px 0px ;
}

#u304-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 12px;
	color: #2E3192;
	line-height: 14px;
}

#u301:hover #u304-4 p
{
	color: #FF0000;
	visibility: inherit;
	letter-spacing: 1px;
	font-weight: bold;
}

#u324
{
	border-style: solid;
	border-width: 1px;
	border-color: #2E3192;
	background-color: #FFFFFF;
	border-radius: 10px 10px 10px 0px ;
}

#u326-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 12px;
	color: #2E3192;
	line-height: 14px;
}

#u324:hover #u326-4 p
{
	color: #FF0000;
	visibility: inherit;
	letter-spacing: 1px;
	font-weight: bold;
}

#u345
{
	border-style: solid;
	border-width: 1px;
	border-color: #2E3192;
	background-color: #FFFFFF;
	border-radius: 10px 10px 10px 0px ;
}

#u346-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 12px;
	color: #2E3192;
	line-height: 14px;
}

#u345:hover #u346-4 p
{
	color: #FF0000;
	visibility: inherit;
	letter-spacing: 1px;
	font-weight: bold;
}

#u1322
{
	border-style: solid;
	border-width: 1px;
	border-color: #2E3192;
	background-color: #FFFFFF;
	border-radius: 10px 10px 10px 0px ;
}

#u1325-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 12px;
	color: #2E3192;
	line-height: 14px;
}

#u1322:hover #u1325-4 p
{
	color: #FF0000;
	visibility: inherit;
	letter-spacing: 1px;
	font-weight: bold;
}

#u1378
{
	border-style: solid;
	border-width: 1px;
	border-color: #2E3192;
	background-color: #FFFFFF;
	border-radius: 10px 10px 10px 0px ;
}

#u1381-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 12px;
	color: #2E3192;
	line-height: 14px;
}

#u1378:hover #u1381-4 p
{
	color: #FF0000;
	visibility: inherit;
	letter-spacing: 1px;
	font-weight: bold;
}

#u235.MuseMenuActive #u237-4 p,#u242.MuseMenuActive #u244-4 p,#u280.MuseMenuActive #u281-4 p,#u1508.MuseMenuActive #u1509-4 p,#u301.MuseMenuActive #u304-4 p,#u324.MuseMenuActive #u326-4 p,#u345.MuseMenuActive #u346-4 p,#u1322.MuseMenuActive #u1325-4 p,#u1378.MuseMenuActive #u1381-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	letter-spacing: 1px;
	font-weight: bold;
}

#u483-4
{
	border-style: solid;
	border-width: 1px;
	border-color: #2E3192;
	background-color: #FFFFFF;
	border-radius: 10px 10px 10px 0px ;
}

#u483-4:hover
{
	background-color: #F2F2F2;
}

#u483-4:active
{
	background-color: #F2F2F2;
}

#u483-4:hover p
{
	color: #ED1C24;
	visibility: inherit;
}

#u483-4:active p
{
	color: #ED1C24;
	visibility: inherit;
}

#u483-3
{
	font-size: 14px;
	color: #2E3192;
	line-height: 14px;
}

#u528-4
{
	-pie-box-shadow: none;
	box-shadow: 1px 1px 2px rgba(0,0,0,0.5);
	border-style: solid;
	border-width: 1px;
	border-color: #2E3192;
	background-color: transparent;
	border-radius: 0px 10px 10px 10px ;
	color: #2E3192;
	text-align: right;
	font-size: 11px;
	letter-spacing: 1px;
	line-height: 13px;
}

#u528-4:hover
{
	-pie-box-shadow: 1px 1px 2px #7F7F7F;
	box-shadow: 1px 1px 2px rgba(0,0,0,0.5);
	background: #CEE6FF url("../images/u528-r-grad.png") repeat-y left top;
	background: -webkit-gradient(linear, left center, right center, from(#29ABE2),color-stop(100%, #CEE6FF));
	background: -webkit-linear-gradient(left,#29ABE2 ,#CEE6FF 100%);
	background: linear-gradient(to right,#29ABE2 ,#CEE6FF 100%);
}

#u528-4:hover p
{
	color: #ED1C24;
	visibility: inherit;
	font-weight: bold;
}

#u528-2
{
	padding-right: 3px;
}

#u566-4
{
	-pie-box-shadow: none;
	box-shadow: 1px 1px 2px rgba(0,0,0,0.5);
	border-style: solid;
	border-width: 1px;
	border-color: #2E3192;
	background-color: transparent;
	border-radius: 0px 10px 10px 10px ;
	color: #2E3192;
	text-align: right;
	font-size: 11px;
	letter-spacing: 1px;
	line-height: 13px;
}

#u566-4:hover
{
	-pie-box-shadow: 1px 1px 2px #7F7F7F;
	box-shadow: 1px 1px 2px rgba(0,0,0,0.5);
	background: #CEE6FF url("../images/u528-r-grad.png") repeat-y left top;
	background: -webkit-gradient(linear, left center, right center, from(#29ABE2),color-stop(100%, #CEE6FF));
	background: -webkit-linear-gradient(left,#29ABE2 ,#CEE6FF 100%);
	background: linear-gradient(to right,#29ABE2 ,#CEE6FF 100%);
}

#u566-4:hover p
{
	color: #ED1C24;
	visibility: inherit;
	font-weight: bold;
}

#u566-2
{
	padding-right: 3px;
}

#u599-4
{
	-pie-box-shadow: 1px 1px 2px #7F7F7F;
	box-shadow: 1px 1px 2px rgba(0,0,0,0.5);
	border-style: solid;
	border-width: 1px;
	border-color: #2E3192;
	background-color: #FFFFFF;
	border-radius: 0px 10px 10px 10px ;
	color: #2E3192;
	text-align: right;
	font-size: 11px;
	letter-spacing: 1px;
	line-height: 13px;
}

#u599-4:hover
{
	-pie-box-shadow: 1px 1px 2px #7F7F7F;
	box-shadow: 1px 1px 2px rgba(0,0,0,0.5);
	background: #CEE6FF url("../images/u528-r-grad.png") repeat-y left top;
	background: -webkit-gradient(linear, left center, right center, from(#29ABE2),color-stop(100%, #CEE6FF));
	background: -webkit-linear-gradient(left,#29ABE2 ,#CEE6FF 100%);
	background: linear-gradient(to right,#29ABE2 ,#CEE6FF 100%);
}

#u599-4.MuseLinkActive
{
	-pie-box-shadow: 1px 1px 2px #7F7F7F;
	box-shadow: 1px 1px 2px rgba(0,0,0,0.5);
	background-image: none;
	background-color: #FFFFFF;
	-pie-background: none;
}

#u599-4:hover p
{
	color: #ED1C24;
	visibility: inherit;
	font-weight: bold;
}

#u599-2
{
	padding-right: 3px;
}

#u634-4
{
	-pie-box-shadow: none;
	box-shadow: 1px 1px 2px rgba(0,0,0,0.5);
	border-style: solid;
	border-width: 1px;
	border-color: #2E3192;
	background-color: transparent;
	border-radius: 0px 10px 10px 10px ;
	color: #2E3192;
	text-align: right;
	font-size: 11px;
	letter-spacing: 1px;
	line-height: 13px;
}

#u634-4:hover
{
	-pie-box-shadow: 1px 1px 2px #7F7F7F;
	box-shadow: 1px 1px 2px rgba(0,0,0,0.5);
	background: #CEE6FF url("../images/u528-r-grad.png") repeat-y left top;
	background: -webkit-gradient(linear, left center, right center, from(#29ABE2),color-stop(100%, #CEE6FF));
	background: -webkit-linear-gradient(left,#29ABE2 ,#CEE6FF 100%);
	background: linear-gradient(to right,#29ABE2 ,#CEE6FF 100%);
}

#u634-4:hover p
{
	color: #ED1C24;
	visibility: inherit;
	font-weight: bold;
}

#u634-2
{
	padding-right: 3px;
}

#u646
{
	-pie-box-shadow: none;
	box-shadow: 1px 1px 2px rgba(0,0,0,0.5);
	background-color: transparent;
	border-radius: 0px 0px 0px 6px ;
}

#u656-4
{
	-pie-box-shadow: none;
	box-shadow: 1px 1px 2px rgba(0,0,0,0.5);
	border-style: solid;
	border-width: 1px;
	border-color: #2E3192;
	background-color: transparent;
	border-radius: 0px 10px 10px 10px ;
	color: #2E3192;
	text-align: right;
	font-size: 11px;
	letter-spacing: 1px;
	line-height: 13px;
}

#u656-4:hover
{
	-pie-box-shadow: 1px 1px 2px #7F7F7F;
	box-shadow: 1px 1px 2px rgba(0,0,0,0.5);
	background: #CEE6FF url("../images/u528-r-grad.png") repeat-y left top;
	background: -webkit-gradient(linear, left center, right center, from(#29ABE2),color-stop(100%, #CEE6FF));
	background: -webkit-linear-gradient(left,#29ABE2 ,#CEE6FF 100%);
	background: linear-gradient(to right,#29ABE2 ,#CEE6FF 100%);
}

#u656-4:hover p
{
	color: #ED1C24;
	visibility: inherit;
	font-weight: bold;
}

#u656-2
{
	padding-right: 3px;
}

#u669-4
{
	-pie-box-shadow: none;
	box-shadow: 1px 1px 2px rgba(0,0,0,0.5);
	border-style: solid;
	border-width: 1px;
	border-color: #2E3192;
	background-color: transparent;
	border-radius: 0px 10px 10px 10px ;
	color: #2E3192;
	text-align: right;
	font-size: 11px;
	letter-spacing: 1px;
	line-height: 13px;
}

#u669-4:hover
{
	-pie-box-shadow: 1px 1px 2px #7F7F7F;
	box-shadow: 1px 1px 2px rgba(0,0,0,0.5);
	background: #CEE6FF url("../images/u528-r-grad.png") repeat-y left top;
	background: -webkit-gradient(linear, left center, right center, from(#29ABE2),color-stop(100%, #CEE6FF));
	background: -webkit-linear-gradient(left,#29ABE2 ,#CEE6FF 100%);
	background: linear-gradient(to right,#29ABE2 ,#CEE6FF 100%);
}

#u669-4:hover p
{
	color: #ED1C24;
	visibility: inherit;
	font-weight: bold;
}

#u669-2
{
	padding-right: 3px;
}

#u582,#u672
{
	-pie-box-shadow: none;
	box-shadow: 1px 1px 2px rgba(0,0,0,0.5);
	background-color: transparent;
	border-radius: 0px 0px 0px 8px ;
}

#u682-4
{
	-pie-box-shadow: none;
	box-shadow: 1px 1px 2px rgba(0,0,0,0.5);
	border-style: solid;
	border-width: 1px;
	border-color: #2E3192;
	background-color: transparent;
	border-radius: 0px 10px 10px 10px ;
	color: #2E3192;
	text-align: right;
	font-size: 11px;
	letter-spacing: 1px;
	line-height: 13px;
}

#u682-4:hover
{
	-pie-box-shadow: 1px 1px 2px #7F7F7F;
	box-shadow: 1px 1px 2px rgba(0,0,0,0.5);
	background: #CEE6FF url("../images/u528-r-grad.png") repeat-y left top;
	background: -webkit-gradient(linear, left center, right center, from(#29ABE2),color-stop(100%, #CEE6FF));
	background: -webkit-linear-gradient(left,#29ABE2 ,#CEE6FF 100%);
	background: linear-gradient(to right,#29ABE2 ,#CEE6FF 100%);
}

#u528-4.MuseLinkActive,#u566-4.MuseLinkActive,#u634-4.MuseLinkActive,#u656-4.MuseLinkActive,#u669-4.MuseLinkActive,#u682-4.MuseLinkActive
{
	-pie-box-shadow: none;
	box-shadow: 1px 1px 2px rgba(0,0,0,0.5);
	background-image: none;
	background-color: transparent;
	-pie-background: none;
}

#u682-4:hover p
{
	color: #ED1C24;
	visibility: inherit;
	font-weight: bold;
}

#u528-4.MuseLinkActive p,#u566-4.MuseLinkActive p,#u599-4.MuseLinkActive p,#u634-4.MuseLinkActive p,#u656-4.MuseLinkActive p,#u669-4.MuseLinkActive p,#u682-4.MuseLinkActive p
{
	color: #ED1C24;
	visibility: inherit;
	font-weight: normal;
}

#u682-2
{
	padding-right: 3px;
}

#u540,#u620,#u659,#u685
{
	-pie-box-shadow: none;
	box-shadow: 1px 1px 2px rgba(0,0,0,0.5);
	background-color: transparent;
	border-radius: 0px 0px 0px 7px ;
}

#u473-4
{
	border-style: solid;
	border-width: 1px;
	border-color: #2E3192;
	background-color: #FFFFFF;
	border-radius: 10px 10px 10px 0px ;
}

#u473-4:hover
{
	background-color: #F2F2F2;
}

#u473-4:active
{
	background-color: #F2F2F2;
}

#u473-4:hover p
{
	color: #ED1C24;
	visibility: inherit;
}

#u473-4:active p
{
	color: #ED1C24;
	visibility: inherit;
}

#u473-3
{
	color: #2E3192;
	line-height: 14px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u732-4
{
	-pie-box-shadow: none;
	box-shadow: 1px 1px 2px rgba(0,0,0,0.5);
	border-style: solid;
	border-width: 1px;
	border-color: #2E3192;
	background-color: transparent;
	border-radius: 0px 10px 10px 10px ;
	text-align: center;
	color: #2E3192;
}

#u732-4:hover
{
	-pie-box-shadow: 1px 1px 2px #7F7F7F;
	box-shadow: 1px 1px 2px rgba(0,0,0,0.5);
	background-color: #CEE6FF;
}

#u732-4:hover p
{
	color: #FF0000;
	visibility: inherit;
}

#u738-4
{
	-pie-box-shadow: none;
	box-shadow: 1px 1px 2px rgba(0,0,0,0.5);
	border-style: solid;
	border-width: 1px;
	border-color: #2E3192;
	background-color: transparent;
	border-radius: 0px 10px 10px 10px ;
	text-align: center;
	color: #2E3192;
}

#u738-4:hover
{
	-pie-box-shadow: 1px 1px 2px #7F7F7F;
	box-shadow: 1px 1px 2px rgba(0,0,0,0.5);
	background-color: #CEE6FF;
}

#u738-4:hover p
{
	color: #FF0000;
	visibility: inherit;
}

#u744-4
{
	-pie-box-shadow: none;
	box-shadow: 1px 1px 2px rgba(0,0,0,0.5);
	border-style: solid;
	border-width: 1px;
	border-color: #2E3192;
	background-color: transparent;
	border-radius: 0px 10px 10px 10px ;
	text-align: center;
	color: #2E3192;
}

#u744-4:hover
{
	-pie-box-shadow: 1px 1px 2px #7F7F7F;
	box-shadow: 1px 1px 2px rgba(0,0,0,0.5);
	background-color: #CEE6FF;
}

#u744-4:hover p
{
	color: #FF0000;
	visibility: inherit;
}

#u747-4
{
	-pie-box-shadow: none;
	box-shadow: 1px 1px 2px rgba(0,0,0,0.5);
	border-style: solid;
	border-width: 1px;
	border-color: #2E3192;
	background-color: transparent;
	border-radius: 0px 10px 10px 10px ;
	text-align: center;
	letter-spacing: -1px;
	color: #2E3192;
}

#u747-4:hover
{
	-pie-box-shadow: 1px 1px 2px #7F7F7F;
	box-shadow: 1px 1px 2px rgba(0,0,0,0.5);
	background-color: #CEE6FF;
}

#u747-4:hover p
{
	color: #FF0000;
	visibility: inherit;
}

#u750-4
{
	-pie-box-shadow: none;
	box-shadow: 1px 1px 2px rgba(0,0,0,0.5);
	border-style: solid;
	border-width: 1px;
	border-color: #2E3192;
	background-color: transparent;
	border-radius: 0px 10px 10px 10px ;
	text-align: center;
	letter-spacing: 0px;
	color: #2E3192;
}

#u750-4:hover
{
	-pie-box-shadow: 1px 1px 2px #7F7F7F;
	box-shadow: 1px 1px 2px rgba(0,0,0,0.5);
	background-color: #CEE6FF;
}

#u750-4:hover p
{
	color: #FF0000;
	visibility: inherit;
}

#u477-4
{
	border-style: solid;
	border-width: 1px;
	border-color: #2E3192;
	background-color: #FFFFFF;
	border-radius: 10px 10px 10px 0px ;
}

#u477-4:hover
{
	background-color: #F2F2F2;
}

#u477-4:active
{
	background-color: #F2F2F2;
}

#u477-4:hover p
{
	color: #ED1C24;
	visibility: inherit;
}

#u477-4:active p
{
	color: #ED1C24;
	visibility: inherit;
}

#u759-4
{
	-pie-box-shadow: none;
	box-shadow: 1px 1px 2px rgba(0,0,0,0.5);
	border-style: solid;
	border-width: 1px;
	border-color: #2E3192;
	background-color: transparent;
	border-radius: 22px;
	text-align: center;
	font-size: 12px;
	color: #2E3192;
	line-height: 14px;
}

#u759-4:hover
{
	-pie-box-shadow: none;
	box-shadow: 1px 1px 2px rgba(0,0,0,0.5);
	background-color: transparent;
}

#u759-4:hover p
{
	color: #ED1C24;
	visibility: inherit;
}

#u762-4
{
	-pie-box-shadow: none;
	box-shadow: 1px 1px 2px rgba(0,0,0,0.5);
	border-style: solid;
	border-width: 1px;
	border-color: #2E3192;
	background-color: transparent;
	border-radius: 22px;
	text-align: center;
	font-size: 12px;
	color: #2E3192;
	line-height: 14px;
}

#u762-4:hover
{
	-pie-box-shadow: none;
	box-shadow: 1px 1px 2px rgba(0,0,0,0.5);
	background-color: transparent;
}

#u762-4:hover p
{
	color: #ED1C24;
	visibility: inherit;
}

#u765-4
{
	-pie-box-shadow: none;
	box-shadow: 1px 1px 2px rgba(0,0,0,0.5);
	border-style: solid;
	border-width: 1px;
	border-color: #2E3192;
	background-color: transparent;
	border-radius: 22px;
	text-align: center;
	font-size: 12px;
	color: #2E3192;
	line-height: 14px;
}

#u765-4:hover
{
	-pie-box-shadow: none;
	box-shadow: 1px 1px 2px rgba(0,0,0,0.5);
	background-color: transparent;
}

#u765-4:hover p
{
	color: #ED1C24;
	visibility: inherit;
}

#u768-4
{
	-pie-box-shadow: none;
	box-shadow: 1px 1px 2px rgba(0,0,0,0.5);
	border-style: solid;
	border-width: 1px;
	border-color: #2E3192;
	background-color: transparent;
	border-radius: 22px;
	text-align: center;
	font-size: 12px;
	color: #2E3192;
	line-height: 14px;
}

#u768-4:hover
{
	-pie-box-shadow: none;
	box-shadow: 1px 1px 2px rgba(0,0,0,0.5);
	background-color: transparent;
}

#u768-4:hover p
{
	color: #ED1C24;
	visibility: inherit;
}

#u771-4
{
	-pie-box-shadow: none;
	box-shadow: 1px 1px 2px rgba(0,0,0,0.5);
	border-style: solid;
	border-width: 1px;
	border-color: #2E3192;
	background-color: transparent;
	border-radius: 22px;
	text-align: center;
	font-size: 12px;
	color: #2E3192;
	line-height: 14px;
}

#u771-4:hover
{
	-pie-box-shadow: none;
	box-shadow: 1px 1px 2px rgba(0,0,0,0.5);
	background-color: transparent;
}

#u732-4.MuseLinkActive,#u738-4.MuseLinkActive,#u744-4.MuseLinkActive,#u747-4.MuseLinkActive,#u750-4.MuseLinkActive,#u759-4.MuseLinkActive,#u762-4.MuseLinkActive,#u765-4.MuseLinkActive,#u768-4.MuseLinkActive,#u771-4.MuseLinkActive
{
	-pie-box-shadow: 1px 1px 2px #7F7F7F;
	box-shadow: 1px 1px 2px rgba(0,0,0,0.5);
	background-color: #29ABE2;
}

#u771-4:hover p
{
	color: #ED1C24;
	visibility: inherit;
}

#u732-4.MuseLinkActive p,#u738-4.MuseLinkActive p,#u744-4.MuseLinkActive p,#u747-4.MuseLinkActive p,#u750-4.MuseLinkActive p,#u759-4.MuseLinkActive p,#u762-4.MuseLinkActive p,#u765-4.MuseLinkActive p,#u768-4.MuseLinkActive p,#u771-4.MuseLinkActive p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u234,#u241,#u279,#u1505,#u300,#u321,#u342,#u1321,#u1377,#u480,#u472,#u476,#u777
{
	background-color: transparent;
}

#u778-4
{
	border-style: solid;
	border-width: 1px;
	border-color: #2E3192;
	background-color: #FFFFFF;
	border-radius: 10px 10px 10px 0px ;
}

#u778-4:hover
{
	background-color: #F2F2F2;
}

#u778-4:active
{
	background-color: #F2F2F2;
}

#u483-4.AccordionPanelTabOpen,#u473-4.AccordionPanelTabOpen,#u477-4.AccordionPanelTabOpen,#u778-4.AccordionPanelTabOpen
{
	border-color: #2E3192;
	background-color: #29ABE2;
	border-radius: 10px 10px 0px 0px ;
}

#u778-4:hover p
{
	color: #ED1C24;
	visibility: inherit;
}

#u778-4:active p
{
	color: #ED1C24;
	visibility: inherit;
}

#u483-4.AccordionPanelTabOpen p,#u473-4.AccordionPanelTabOpen p,#u477-4.AccordionPanelTabOpen p,#u778-4.AccordionPanelTabOpen p
{
	color: #FFFFFF;
	visibility: inherit;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: normal;
}

#u477-3,#u778-3
{
	color: #2E3192;
	line-height: 14px;
}

#u481,#u474,#u478,#u779
{
	border-style: solid;
	border-width: 1px;
	border-color: #2E3192;
	background-color: #FFFFFF;
	border-radius: 0px 0px 10px 10px ;
}

#u801-4
{
	-pie-box-shadow: none;
	box-shadow: 1px 1px 2px rgba(0,0,0,0.5);
	border-style: solid;
	border-width: 1px;
	border-color: #2E3192;
	background-color: transparent;
	border-radius: 2px;
	text-align: center;
	color: #2E3192;
}

#u801-4:hover
{
	-pie-box-shadow: 1px 1px 2px #7F7F7F;
	box-shadow: 1px 1px 2px rgba(0,0,0,0.5);
	background: #CEE6FF url("../images/u801-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF),color-stop(100%, #CEE6FF));
	background: -webkit-linear-gradient(top,#FFFFFF ,#CEE6FF 100%);
	background: linear-gradient(to bottom,#FFFFFF ,#CEE6FF 100%);
}

#u804-4
{
	-pie-box-shadow: none;
	box-shadow: 1px 1px 2px rgba(0,0,0,0.5);
	border-style: solid;
	border-width: 1px;
	border-color: #2E3192;
	background-color: transparent;
	border-radius: 2px;
	text-align: center;
	color: #2E3192;
}

#u804-4:hover
{
	-pie-box-shadow: 1px 1px 2px #7F7F7F;
	box-shadow: 1px 1px 2px rgba(0,0,0,0.5);
	background: #CEE6FF url("../images/u801-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF),color-stop(100%, #CEE6FF));
	background: -webkit-linear-gradient(top,#FFFFFF ,#CEE6FF 100%);
	background: linear-gradient(to bottom,#FFFFFF ,#CEE6FF 100%);
}

#u801-4:hover p,#u804-4:hover p
{
	color: #ED1C24;
	visibility: inherit;
}

.MenuItem,.AccordionPanelTab /* unifiedNavBar */
{
	cursor: pointer;
}

#u1448
{
	border-style: solid;
	border-width: 3px;
	border-color: #2E3192;
	background-color: #E2F6FB;
	border-radius: 20px;
}

#u1448:hover
{
	border-color: #000000;
}

#u1490-6
{
	background-color: transparent;
	text-align: center;
	font-size: 20px;
	color: #FF0000;
	line-height: 24px;
	font-family: Courier New, Courier, monospace;
	font-weight: bold;
}

#u1451
{
	border-width: 0px;
	border-color: transparent;
	-webkit-transform: matrix(0.9925,-0.1219,0.1219,0.9925,-1,10);
	-ms-transform: matrix(0.9925,-0.1219,0.1219,0.9925,-1,10);
	transform: matrix(0.9925,-0.1219,0.1219,0.9925,-1,10);
	background: transparent url("../images/a%20star%20is%20born-u1451-fr.png") no-repeat left top;
	background-size: contain;
}

#u1439-3
{
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-style: solid;
	border-width: 3px;
	border-color: #2E3192;
	background-color: #FFFFFF;
	border-radius: 20px;
}

#u1439-3:hover
{
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-color: #000000;
}

#u1863
{
	background-color: #FFFFFF;
}

#u1835
{
	background: transparent url("../images/logo%20lr%20nuevo.png") no-repeat center center;
	background-size: contain;
}

#u235.MuseMenuActive,#u242.MuseMenuActive,#u280.MuseMenuActive,#u1508.MuseMenuActive,#u301.MuseMenuActive,#u324.MuseMenuActive,#u345.MuseMenuActive,#u1322.MuseMenuActive,#u1378.MuseMenuActive,#u1854,#u1857
{
	background-color: #29ABE2;
}

#menuu233,#accordionu471,#u842,#u821,#u824,#u827,#u830,#u833,#u836,#u839,#u753,#u774,#u818,#u1437,#u1438,#u1866,#u848
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u845
{
	border-style: solid;
	border-width: 2px;
	border-color: #6185FF;
	background-color: transparent;
	border-radius: 10px 10px 10px 0px ;
}

#u855-4
{
	background-color: #0071BC;
	text-align: center;
	font-size: 12px;
	color: #FFFFFF;
	line-height: 14px;
}

#u1450-10,#u1879-4_img
{
	display: block;
	vertical-align: top;
}

